Subject: RE: Amendments
From: [email-masked]
To: [email-masked]
Date: Mon, 26 Nov 2001 09:54:57 -0800 (PST)

great.
 -----Original Message-----
From: 	Brawner, Sandra F.  
Sent:	Monday, November 26, 2001 11:27 AM
To:	Oxley, David
Cc:	Brawner, Sandra F.
Subject:	RE: Amendments

Yes, I signed and returned the original one last week.  Your assistant verified that Enron had received it.  It is the revised one I am curious as to the status.

 -----Original Message-----
From: 	Oxley, David  
Sent:	Monday, November 26, 2001 11:13 AM
To:	Brawner, Sandra F.
Cc:	Cash, Michelle
Subject:	RE: Amendments

Did you already sign? I'm happy to see if we sort out any confusion on wording later but I think we need to get a signed copy from you asap.
 -----Original Message-----
From: 	Brawner, Sandra F.  
Sent:	Monday, November 26, 2001 11:05 AM
To:	Oxley, David
Cc:	Brawner, Sandra F.
Subject:	Amendments

David,

Per a conversation with John Lavorado he mentioned that an amended agreement was coming for my signature.  I was curious as to when I should be expecting the amended agreement, could you confirm please.